* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

html {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

h1, h2, h3 {
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -2px;
}

h1 {
    font-size: 72px;
    text-align: center;
    color: white;
    align-items: center;
    align-content: center;
}

/* Navigation bar */
nav {
    position: fixed;
    width: 100%;
    top: 0;
    height: 10px;
    align-content: center;
    margin-top: 0;
}

.navigation-bar {
    display: flex;
    top: 0;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    background-color: rgb(255, 255, 255);
}

.navigation-bar .logo {
    width: 60px;
    border-radius: 50%;
    padding: 5px;
}

.navigation-bar ul {
    display: flex;
    gap: 60px;
}

.navigation-bar ul li {
    list-style: none;
}

.navigation-bar ul li a:hover {
    color: rgb(1, 63, 1);
    border-bottom: 3px solid darkgreen;
}

.navigation-bar .cta {
    border: 3px solid forestgreen;
    border-radius: 7px;
    padding: 5px;
    text-decoration: none;
    color: black;
    background-color: green;
}

.navigation-bar .cta a {
    color: white;
    text-decoration: none;
}

.navigation-bar .cta a:hover {
    color: rgb(1, 63, 1);
}

li a {
    color: green;
}
/* welcoming note */
#welcoming-note {
    background-image: url(/assets/images/realbg.jpg);
    background-position: center;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    scroll-margin-top: 80px;
    align-content: center;
    padding: 0 5px;
}

.welcoming-note h1 {
    margin-top: 0;
}

.welcoming-note p {
    font-size: 28px;
    text-align: center;
    color: white;
    margin: 0 0;
    font-weight: 400;
    line-height: 1.5;
}

.cta-container {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.cta-container ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

.cta-container .cta {
    border: 3px solid forestgreen;
    border-radius: 7px;
    padding: 5px;
    text-decoration: none;
    color: rgb(249, 247, 247);
    background-color: green;
}

.cta-container .volunteer-btn {
    border: 3px solid orange;
    border-radius: 7px;
    padding: 5px;
    text-decoration: none;
    color: rgb(249, 247, 247);
    background-color: orange;
    height: 60px;
}

/* Part 2: About page */
.about {
    margin-top: 60px;
    text-align: center;
    height: 300px;
    align-content: center;
    background-color: green;
    color: white;
    width: 100%;
    margin-bottom: 100px;
}

.about h2 {
    font-weight: 800;
    font-size: 50px;
    line-height: 1.2;
    letter-spacing: -1px;
}

.about p {
    font-weight: 400;
    font-size: 26px;
    line-height: 1.5;
    letter-spacing: 1.5;
}

.story {
    margin-top: 50px;
    text-align: left;
    height: 300px;
    align-content: center;
    margin-left: 180px;
    margin-right: 180px;
    padding: 5px;
}

.story h2 {
    font-weight: 600;
    font-size: 35px;
    line-height: 1.6;
    letter-spacing: -1px;
    color: green;
}

.story p {
    font-weight: 400;
    font-size: 22px;
    line-height: 1.5;
    letter-spacing: 1.5;
    font-family: 'Poppins', sans-serif;
}
/* Our team */
.team {
    display: flex;
    justify-content: space-between;
    margin: 100px;
}

.team img, .second img {
    border-radius: 50%;
    border: 2px solid forestgreen;
}

.our-team-heading {
    color: green;
    margin-top: 50px;
    text-align: center;
    font-weight: 600;
    font-size: 35px;
    line-height: 1.6;
    letter-spacing: -1px;
}

.second {
    display: flex;
    justify-content: space-between;
    margin: 100px;
}

/* Part 3 Programs */
.programs {
    margin-top: 60px;
    text-align: center;
    height: 300px;
    align-content: center;
    background-color: green;
    color: white;
    width: 100%;
    margin-bottom: 50px;
}

.programs h2 {
    font-weight: 800;
    font-size: 50px;
    line-height: 1.2;
    letter-spacing: -1px;
}

.programs p {
    font-weight: 400;
    font-size: 26px;
    line-height: 1.5;
    letter-spacing: 1.5;
}

/* Programs-in-details */
/* more-details */

.programs-in-details {
    padding: 0 50px;
    margin-bottom: 100px;
}

.tree-planting, .gardening, .climate-education, .cleaning, .creativity, .harvesting {
    margin-bottom: 30px;
}

.programs-in-details .tree-planting, .programs-in-details .gardening, .programs-in-details .climate-education, .programs-in-details .cleaning, .programs-in-details .creativity, .programs-in-details .harvesting {
    display: flex;
    padding: 0 50px;
    align-items: center;
    gap: 40px;
    margin-bottom: 50px;
    scroll-margin-top: 140px;
}

.programs-in-details img {
    border-radius: 8px;
    aspect-ratio: 1/1;
    width: 200px;
}

.programs-in-details h3 {
    font-size: 24px;
    color: green;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 20px;
}



.programs-in-details p {
    font-weight: 400;
    font-size: 20px;
}

.tree-planting-heading, .climate-heading, .creativity-heading {
    text-align: center;
    margin-bottom: 20px;
}